@charset "shift_jis";
/*==============================================
 common
============================================= */
.forPc,
.menu {
display:none;
}
#header {
border-bottom: #ededed solid 1px;
}
.copyRight { border-top: 1px solid #ededed; }
.pageTop {
width: 40px;
height: 40px;
right: 10px;
background-size: 40px;
border-radius: 50%;
}
img {
width: 100%;
height: auto;
}

/*==============================================
 看板
============================================= */
h1 {
padding-top: 112%;
margin: 0 auto;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/01_hp/sp_title.webp) no-repeat center top;
background-size: 100%;
text-indent: -999em;
font-size: 0;
}
.spTopBox {
box-sizing: border-box;
padding: 0 25px 3px;
}
p.lead {
box-sizing: border-box;
font-size: 1.13rem;
line-height: 1.7;
margin-top: 15px;
padding: 0 25px;
}

/*==============================================
 バナー
============================================= */

.bnr a { text-decoration: none; }

/*----　看板下　----*/
.topbnr {
box-sizing: border-box;
margin-top: 25px;
padding: 0 25px 30px;
}

/*----　bnr ----*/
.bnrTitle {
display: flex;
align-items: center;
margin-bottom: 15px;
text-align: center;
position: relative;
}
.bnrTitle::before {
content: "";
display: block;
position: absolute;
top: 50%;
left: 0;
width: 100%;
height: 2px;
background-color: #c4c4c4;
z-index: 0;
}
.bnrTitle strong {
background: #fff url(https://img1.kakaku.k-img.com/images/article/tieup/26/01_hp/logo.png) left 4% center no-repeat;
background-size: 37%;
box-sizing: border-box;
display: block;
padding-left: 23%;
padding-right: 1%;
font-size: 1rem;
white-space: nowrap;
margin: 0 auto;
text-align: center;
position: relative;
z-index: 1;
}
.topbnr h3,
.inbnr h3 {
font-size: 1.45rem;
font-weight: bold;
margin-bottom: 15px;
}
.topbnr h3 span,
.inbnr h3 span {
display: block;
font-size: 1rem;
}
#article02 .inbnr02 h3,
.innerbnr .bnrBox01 h3,
.topbnr .bnrBox01 h3 {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/01_hp/product_img01.webp) left center no-repeat;
background-size: 29%;
padding-left: 30%;
min-height: 80px;
display: flex;
flex-direction: column;
justify-content: center;
line-height: 1.5;
}
.bnrBox02 {
border-top: #C0C0C0 dotted 1px;
margin: 25px 0 0;
padding: 13px 0 0;
}
#article03 .inbnr02 h3,
.innerbnr .bnrBox02 h3,
.topbnr .bnrBox02 h3 {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/01_hp/product_img02.webp) left center no-repeat;
background-size: 29%;
padding-left: 30%;
min-height: 80px;
display: flex;
flex-direction: column;
justify-content: center;
line-height: 1.5;
}
.bnr01 .bnrTxt {
display: block;
font-size: 0.95rem;
line-height: 1.4;
color: #005edf;
margin-bottom: 5px;
}
.bnr02 .bnrTxt {
display: block;
font-size: 0.95rem;
line-height: 1.4;
color: #005edf;
margin-top: 15px;
margin-bottom: 5px;
}
.inbnr02 a,
.topbnr .bnr01 a,
.topbnr .bnr02 a,
.inbnr .bnr01 a,
.inbnr .bnr02 a {
display: block;
width: 100%;
height: 3.4rem;
line-height: 3.4rem;
background-color: #005edf;
background-image: url(https://img1.kakaku.k-img.com/images/article/tieup/26/01_hp/arrow.gif);
background-repeat: no-repeat;
background-position: right 10px center;
background-size: 6px auto;
color: #fff;
font-size: 1.1rem;
font-weight: bold;
text-align: center;
box-sizing: border-box;
transition: .15s ease-in-out;
}
.topbnr .bnr01 a:hover,
.topbnr .bnr02 a:hover,
.inbnr .bnr01 a:hover,
.inbnr .bnr02 a:hover {
background-color: #1bbbe9;
}

/*----　.innerbnr ----*/
.innerbnr {
padding: 25px 27px 35px;
}

/*----　.inbnr02 ----*/
.inbnr02 {
width: 100%;
margin: 30px auto 0;
}
.inbnr02 h3 {
font-size: 1.4rem;
line-height: 1.4;
font-weight: bold;
margin: 20px auto 10px;
}

/*----　.inbnr03 ----*/
.inbnr03 h4 {
display: block;
font-size: 1.45rem;
text-align: center;
font-weight: bold;
margin-bottom: 12px;
}
.inbnr03 a {
display: block;
width: 100%;
height: 3.1rem;
line-height: 3.1rem;
background-color: #005edf;
background-image: url(https://img1.kakaku.k-img.com/images/article/tieup/26/01_hp/arrow.gif);
background-repeat: no-repeat;
background-position: right 10px center;
background-size: 6px auto;
color: #fff;
font-size: 1.1rem;
font-weight: bold;
text-align: center;
box-sizing: border-box;
transition: .15s ease-in-out;
}


/*==============================================
 #mainContents
============================================= */
/*----- 文字 -----*/
.productBoxIn p,
.paragraph p {
font-size: 1.25rem;
line-height: 1.8;
margin-top: 20px;
}
.paragraphIn > p:first-child {
margin-top: 10px;
}
.paragraph .cap {
font-size: 1rem;
line-height: 1.7;
margin-top: 10px !important;
}

/*----　paragraph　----*/
.paragraph {
border-top: 1px solid #b0b0b0;
transition: background-color .2s, border-top-color .2s;
}
#matome {
border-bottom: 1px solid #b0b0b0;
}
.spAccordion {
display: none;
padding: 0;
}
.spAccordion-none {
padding: 0;
}
.paragraphIn {
padding: 0px 26px 10px;
}
.spBox,
#article01 .paragraphIn,
#matome .paragraphIn {
padding: 0px 26px 10px;
}
#article02 .paragraphIn,
#article03 .paragraphIn {
padding: 0px;
}


/*----- h2 -----*/
.paragraph h2 {
position: relative;
padding: 20px 20px 20px 25px;
color: #000;
font-weight: bold;
}
.paragraph h2:active {
background-color: rgba(255,255,255,0.10);
}
.paragraph.active h2 {
color: #292929;
}
.paragraph h2:after {
content: "";
display: inline-block;
position: absolute;
top: 1px;
bottom: 0;
right: 20px;/*----　右からの矢印の位置　----*/
width: 8px;
height: 8px;
margin: auto;
-webkit-transition: opacity .2s ease, -webkit-transform .2s ease;
transition: opacity .2s ease, -webkit-transform .2s ease;
transition: transform .2s ease, opacity .2s ease;
transition: transform .2s ease, opacity .2s ease, -webkit-transform .2s ease;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
vertical-align: middle;
border-bottom: 2px solid #909090;/*----　矢印の色　----*/
border-right: 2px solid #909090;/*----　矢印の色　----*/
}
.paragraph.active h2:after {
top: 3px;
-webkit-transform: rotate(225deg);
transform: rotate(225deg);
}

/*----- h2-img-txt -----*/
.paragraph h2 .titleImg {
display: table;
padding-right: 26px;

-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.paragraph h2 .spTitleImg {
display: table-cell;
width: 95px;
vertical-align: top;
}
.paragraph h2 .titleTxt {
box-sizing: border-box;
display: table-cell;
font-size: 1.4rem;
line-height: 1.4;
vertical-align: top;
padding-left: 15px;
letter-spacing: 0.04em;
}
.paragraph h2 .subTitle {
color: #941e72;
display: block;
font-size: 1.3rem;
margin-bottom: 3px;
}

.paragraph p em {
    background: linear-gradient(transparent 75%, #fae7f6 30%);
    font-weight: bold;
    font-style: normal;
}


/*---- .sTitle ----*/
.sTitle {
margin: 30px 0 0;
}
.sTitle + .imgBox02,
.sTitle + .imgBoxB,
.sTitle + .movBox,
.sTitle + p {
margin-top: 15px;
}
.sTitle h3 {
border-left: #d744ac solid 6px;
box-sizing: border-box;
font-size: 1.35rem;
font-weight: bold;
line-height: 1.5;
padding-left: 8px;
}

/*----- img -----*/
:is(.imgBox, .imgBoxB, .imgBox02) {
margin-top: 40px;
}
:is(.imgBox, .imgBoxB, .imgBox02) :is(.cap) {
margin-top: 15px;
}
:is(.imgBox, .imgBoxB, .imgBox02) :is(img) {
width: 100%;
}
.imagesClear + .imagesClear,
.imgBox02 a + a {
display: block;
margin-top: 10px;
}
.imgBoxB strong {
display: block;
font-size: 1.2rem !important;
    line-height: 1.5;
font-weight: bold;
margin-bottom: 10px;
}
.imgBox02 .imagesClear span {
display: block;
font-size: 1.1rem;
font-weight: bold;
margin-bottom: 5px;
}
.imgBoxS {
width: 100%;
overflow: hidden;
margin: 10px auto 0;
}
.imgBoxS a {
display: block;
width: 37%;
float: left;
margin-top: 12px;
}
.imgBoxS p {
width: 60%;
float: right;
}

/*---- .otherBox ----*/
.otherBoxB {
background: #E8E8E8;
box-sizing: border-box;
margin-top: 50px;
padding: 20px;
}
.otherBoxBTitle {
text-align: center;
padding: 10px 0 0;
}
.otherBoxBTitle strong {
font-size: 1.15rem;
}
.otherBox {
background: #fff;
border: #bfbfbf solid 1px;
border-radius: 5px;
box-sizing: border-box;
margin-top: 20px;
padding: 30px 25px;
}
.otherBox + .otherBox {
border: #bfbfbf solid 1px;
border-radius: 5px;
box-sizing: border-box;
margin-top: 20px;
padding: 30px 20px;
}
.otherBox h3 {
    border-left: #d744ac solid 4px;
    box-sizing: border-box;
font-size: 1.35rem;
    line-height: 1.4;
    font-weight: bold;
    padding-left: 12px;
}
.otherImg {
margin-top: 20px;
}
.imgBoxother {
text-align: center;
margin-bottom: 15px;
}
.imgBoxother img {
width: 55%;
}
.otherBoxB .bnrTitle strong {
background: #fff url(https://img1.kakaku.k-img.com/images/article/tieup/26/01_hp/logo.png) left 3% center no-repeat;
background-size: 34%;
box-sizing: border-box;
padding-left: 23%;
padding-right: 2%;
font-size: 1rem;
white-space: nowrap;
}

/*==============================================
 .productBox
============================================= */
.productBox {
box-sizing: border-box;
padding: 20px 30px;
}
table {
border: solid #c9c9c9;
border-width: 1px;
border-spacing: 0;
color: #000;
width: 450px;
margin: 0 auto 10px;
empty-cells: show;
line-height: 1.5;
font-size: 100%;
}
th {
border: solid #c9c9c9;
border-width: 1px;
font-size: 0.8rem;
font-weight: bold;
text-align: left;
margin: 0;
padding: 8px 4px;
}
td {
border: solid #c9c9c9;
border-width: 1px;
text-align: center;
padding: 8px;
font-size: 1rem;
}
.sellth {
background: #f5f5f5;
font-weight: bold;
font-size: 0.9rem;
text-align: left;
width: 18%;
}
/*==============================================
.productBoxIn th a
============================================= */
.productBoxIn strong {
    display: block;
font-size: 1.3rem;
    padding: 20px 0 15px;
}
.productBoxIn th a {
display: block;
transition: .15s ease-in-out;
}
.productBoxIn th a:hover {
opacity: 0.7;
}
.productBoxIn th a:hover dd span {
background-color: #1bbbe9;
}
.productBoxIn th dl {
padding-bottom: 5px;
}
.productBoxIn th dl dt {
text-align: center;
padding: 5px 0 10px;
}
.productBoxIn th dl dt img {
width: 75%;
}
.productBoxIn th dl dd span {
display: block;
width: 90%;
height: 40px;
line-height: 1.4;
background-color: #005edf;
background-image: url(https://img1.kakaku.k-img.com/images/article/tieup/26/01_hp/arrow.gif);
background-repeat: no-repeat;
background-position: right 7px center;
background-size: 6px auto;
color: #fff;
font-size: 0.9rem;
font-weight: bold;
text-align: center;
box-sizing: border-box;
transition: .15s ease-in-out;
margin: 0 auto;
padding-top: 5px;
}
/*----- .scroll -----*/
.scroll {
overflow: auto;
padding-bottom: 10px;
}
.scroll::-webkit-scrollbar{
height: 5px;
}
.scroll::-webkit-scrollbar-track{
background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {
background: #BCBCBC;
}
/*==============================================
.releasedate
============================================= */
.releasedate {
	font-size: 0.85rem; 
	padding: 15px 30px 50px;
	color: #333;
	margin-bottom: -25px;
}